# -*- coding: utf-8 -*-

from django.conf.urls import url
from django.contrib.auth.views import login, logout, password_change
from . import views

urlpatterns = [
    url(r'^register/$', views.RegisterView.as_view(), name='register'),
    url(r'^login/$', views.LoginView.as_view(), name='login'),
    url(r'^password/reset$', password_change, name='password_reset'),
 	url(r'^logout/', views.LogoutView.as_view(), name='logout'),
 	#url(r'^password/reset', view)
]
